.home-title-wrapper{
    width: 50%;
    text-align: center;
    margin-bottom: 2rem;
  }
  
  .login-home-wrapper{
    display: flex;
    flex-flow: column;
    align-items: center;
    background-image: url('./../../assets/login-bg.jpg');
    background-attachment: fixed;
    background-size: cover;
    color: white;
  }
  
  .login-form-wrapper{
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
    background-color: white;
    color: black;
    padding: 2rem 2.5rem;
    border-radius: 10px;
    width: 30%;
    height: 23rem;
    margin-bottom: 2rem;
  }
  
  .form-label{
    // color: black;
    display: block;
    font-size: 1.3rem;
    margin: 0.5rem 0;
  }

  .btn{
    color: white;
    font-size: large;
    width: fit-content;
    padding: 0.5rem 0.8rem;
    border: hidden;
    background-color: rgb(53, 124, 255);
    cursor: pointer;
    border-radius: 3px;
  }
  .rp-logo{
    padding: 2rem;
    align-self:baseline;
  }
  
  .login-form-wrapper input[type=text], input[type=password]{
    display: block;
    font-size: large;
    padding: 0.6rem 0.5rem;
  }
  
  .login-form-wrapper input[type=checkbox]{
    margin: 0.5rem;
  }

@media screen and (max-width: 700px) {
  .login-form-wrapper{
    width: 70%;
  }
  .home-title-wrapper{
    width: 70%;
  }
}